/*
Theme Name: Gateway Ventures Theme
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Gateway Ventures Marketing Team
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.5.0.1653391713
Updated: 2022-05-24 11:28:33

*/
@font-face {
    font-family: 'Campton';
    font-style: normal;
    font-weight: 900;
	font-display: swap;
    src: local('Campton'), url('https://fonts.cdnfonts.com/s/45240/CamptonBlack.woff') format('woff');
}
@font-face {
  font-family: 'Germania One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Germania One'), url(https://fonts.gstatic.com/s/germaniaone/v20/Fh4yPjrqIyv2ucM2qzBjeS3uywhP.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@import url('https://fonts.googleapis.com/css2?family=Arimo&display=swap');

h1{
font-family: 'Campton', sans-serif !important;
text-transform: uppercase !important;
font-weight: 900 !important;
font-size: 4.5rem !important;
line-height: 4.5rem !important;
letter-spacing: 0em !important;
}
h2{
font-family: 'Campton', sans-serif !important;
text-transform: uppercase !important;
font-weight: 900 !important;
font-size: 2.5rem !important;
line-height: 2.5rem !important;
	letter-spacing: 0em !important;
	background: linear-gradient(0deg, #77ffD1, #77ffd1 100%, transparent) !important;
    background-position: center 85% !important;
    background-repeat: no-repeat !important;
    background-size: 100% 35% !important;
    display: inline !important;
}
h3{
font-family: 'Campton', sans-serif !important;
text-transform: uppercase !important;
font-weight: 900 !important;
font-size: 1.75rem !important;
line-height: 1.75rem !important;
	letter-spacing: 0em !important;
}
h4{
	font-family: 'Arimo', sans-serif !important; 
font-style: normal !important;
font-weight: 700 !important;
font-size: 2rem !important;
line-height: 2.25rem !important; 
}
h5{
font-family: 'Arimo', sans-serif !important;
font-style: normal !important;
font-weight: 700 !important;
font-size: 1.25rem !important;
line-height: 1.4rem !important;
}
h6{
font-family: 'Arimo', sans-serif !important;

font-weight: 900 !important;
font-size: 1rem !important;
line-height: 1.9rem !important;
}
p{
	font-family: 'Arimo', sans-serif !important;
font-style: normal !important;
font-weight: 400 !important;
	font-size: 1rem !important;
	line-height: 1.2rem !important;
}
a{
	color:#0b4860;
}

.gw-box{
	background: #ffffff;
box-shadow: 0px 4px 250px rgba(0, 0, 0, 0.15);
border-radius: 20px;
}
.startup-box{
	box-shadow: 0px 4px 100px rgba(119, 255, 209, 0.15));
}

@media screen and (max-width: 600px) {
 h1{

font-size: 2.5rem !important;
line-height: 2.5rem !important;
}

h2{

	font-size: 1.6rem !important;
line-height: 1.6rem !important;
	}
h3{
font-size: 1.35rem !important;
line-height: 1.2rem !important;
}
h4{
font-size: 1.3rem !important;
line-height: 1.5rem !important;
}
h5{

font-size: 1.2rem !important;
line-height: 1.2rem !important;
}
h6{

font-size: 1.1rem !important;
line-height: 1.1rem !important;
}
p{

	font-size: 1rem !important;
	line-height: 1.2rem !important;
}
#onepagertext{

	font-size: 0.6rem !important;
	line-height: 0.8rem !important;
}
.productasset{
	box-shadow: 0px 4px 100px rgba(0, 0, 0, 0.25);
border-radius: 6px;
}
 .recaptcha_v3 {
    display: none;
}